html,body{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}
.section .container-fluid,footer .container-fluid{
    max-width: 1424px;
}
.form-control:focus{
    box-shadow: none;
    outline:none;
}
.main-menu > li > a{
    text-transform: uppercase;
    color:#000;
    font-size:14px;
    padding: 10px 20px !important;
}
.navbar-brand img{
    width:165px;
    object-fit: cover;
}
.navbar .search-form{
    width:200px;
}
.navbar-toggler{
    border:none;
}
.navbar-toggler:focus{
    box-shadow: none;
}
.header-socials{
    display: flex;
    gap:1rem;
    margin-right: 1rem;
    position: absolute;
    right: 240px;
}
.header-socials img{
    width: 30px;
}
.search-form .form-control{
    border-radius: 50px;
    border:3px solid #8FBE11;
    background-color: #E5E5E5;
    color: #525252;
    border-right: none;
    text-transform: uppercase;
    max-width: 130px;
    font-size: 14px;
    height: 30px;
    /*width: 130px;*/
    /*position: absolute;*/
    /*right: 60px;*/
}
.search-form .form-control:focus{
    background-color: #fff;
}


.search-form .btn{
    border-radius: 50px;
    border:3px solid #8FBE11;
    background-color: #E5E5E5;
    border-left: none;
    height: 30px;
    display: flex;
}
.search-form .btn img{
    width:23px;
}
.green-line::after{
    position: absolute;
    bottom:0;
    content: "";
    background: url("../img/green-line.svg") no-repeat;
    width: 100%;
    height: 3px;
    background-position-x: center;
}
.section{
    padding: 5rem 0;
}
.section-top{
    margin-top: 10rem;
}
.promo{
    text-align: right;
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: flex-end;
}
.promo h1{
    font-size: 64px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom:0;
}
.promo h5{
    font-size: 24px;
    line-height: 1.5;
}

.text-blue{
    color: #0191CF;
}
.btn-primary{
    background-color: #8FBE11;
    border-radius: 10px;
    color:#fff;
    font-size: 18px;
    font-weight: 700;
    border:none;
    padding: 10px 25px 7px;
    text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
    background-color: #71960d;
    color: white;
    border: none;
    box-shadow: none;
    outline: none;
}
.services-carousel{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 5rem;
}
.main-img{
    border-radius: 100%;
    width: 420px;
    height: 420px;
    background: url("../img/nature.svg") no-repeat;
    background-size: cover;
    border: 30px solid #525252;
    -webkit-box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 8px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.5);

}
.round-icons-img{
    position: absolute;
    top: -73px;
    left: 38px;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.rotating {
    -webkit-animation: rotating 60s linear infinite;
    -moz-animation: rotating 60s linear infinite;
    -ms-animation: rotating 60s linear infinite;
    -o-animation: rotating 60s linear infinite;
    animation: rotating 60s linear infinite;
}

@-webkit-keyframes rotating-anticlockwise /* Safari and Chrome */ {

    from {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@keyframes rotating-anticlockwise {

    from {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    to {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
.rotating-anticlockwise {
    -webkit-animation: rotating-anticlockwise 60s linear infinite;
    -moz-animation: rotating-anticlockwise 60s linear infinite;
    -ms-animation: rotating-anticlockwise 60s linear infinite;
    -o-animation: rotating-anticlockwise 60s linear infinite;
    animation: rotating-anticlockwise 60s linear infinite;
}

.round-icons{
    width: 100%;
    height: 100%;
    position: relative;
}

.icon-ball{
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 90px;
    height: 90px;
    position: absolute;
}
.bg-green{
    background-color: #8BBA0F;
}
.bg-blue{
    background-color: #1E9CD1;
}

.icon-ball-1{
    top: -100px;
    left: calc(180px - 45px);
}
.icon-ball-2{
    top: 15px;
    right: -70px;
}
.icon-ball-3{
    bottom: 15px;
    right: -70px;
}
.icon-ball-4{
    bottom: -100px;
    left: calc(180px - 45px);
}
.icon-ball-5{
    bottom: 15px;
    left: -70px;
}
.icon-ball-6{
    top: 15px;
    left: -70px;
}
.bg-gray{
    background-color: #E5E5E5;
}
.section-full-page{
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.section-title{
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 3rem;
}
.service-card{
    background-color: #fff;
    border-radius: 30px;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: 3rem;
    /*max-width:600px;*/
}
.service-card-info{
    padding: 2rem;
    min-height: 291px;
}
.service-card-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}
.service-card h3{
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}

.service-card-description{
    font-size: 19px;
}
.service-card-img{
    width: 100%;
    overflow: hidden;
    border-radius: 0 0 30px 30px;
}
.link{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color:#000;
    display: flex;
    gap:1rem;
    align-items: center;
    justify-content: end;
}
.link:hover,
.link:focus,
.link:active{
    color:#000;
    opacity: 0.7;
}
.link img{
    width:30px;
    height:30px;
}
.section-card{
    border-radius: 30px;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    padding: 5rem;

}
.bg-light-blue{
    background-color: #0191cf57;
}
.section-text{
    font-size: 18px;
    color:#000;
}
.section-subtitle{
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
}
.about-icons{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    gap:2.5rem;
}
.about-icons h5{
    font-size: 20px;
}
.about-icon-block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 25px;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    padding: 1.5rem;
    background-color: #fff;
}
.bg-dark{
    background-color: #373737;
}
.client-logos{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
}
.client-logo{
    margin: 4px;
    flex: 0 1 calc(20% - 8px);
    width: calc(20% - 8px);
    filter: grayscale(100%);

}
.client-logo:hover{
    cursor: pointer;
    filter: grayscale(0);
    transition: all 0.5s ease-in-out;
}
.section-title-sm{
    font-size:24px;
    font-weight:bold;
    text-transform: uppercase;
    color: #000;
}
.request-form .form-control{
    border:none;
    background-color: #fff;
    border-radius: 15px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 15px 30px;
}
.request-form .form-control::placeholder{
    color:#ADADAD;
    font-weight: bold;
    text-transform: uppercase;
}
.request-form .form-check-label{
    color:#808080;
    font-size: 16px;
}
.request-form .form-check-label a{
    color:#808080;
}
.request-form .form-check-label a:hover{
    color:#808080;
    text-decoration: none;
}

.btn-dark {
    background-color: #373737;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border: none;
    padding: 10px 25px 7px;
    text-transform: uppercase;
}
.mp-post-item{
    border-radius: 30px;
    padding:2rem;
}
.mp-post-item-date{
    font-size:20px;
}
.mp-post-item-text{
    font-size:18px;
}

.contact-card{
    background-color: #fff;
    border-radius: 30px;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: 1.5rem;
}
.contact-card-info{
    padding: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.contact-card-title{
    color:#000;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
}
.contact-icon-ball{
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #1E2E33;
}
.contact-icon-ball img{
    width:50%;
}
.contact-card-row{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
}
.contact-card-row-val{
    font-size: 18px;
    color:#000;
    text-transform: uppercase;
}
.contact-card-row-val a{
    color:#000;
}
.contact-card-row-val a:hover{
    color:#000;
    text-decoration: none;
}

footer{
    padding: 5rem 0;
}
.footer-link{
    font-size:16px;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}
.footer-link:hover{
    color:#fff;
    text-decoration: underline;
}
.footer-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-logo{
    height:70px;
}
.contact-card-map iframe{
    border-radius: 0 0 30px 30px;
    margin-bottom: -6px;
}
.offcanvas-footer{
    padding: 1rem;
}
.header-socials-mob{
    display: flex;
    justify-content: center;
    gap:2rem;
}
.offcanvas-header{
    border-bottom: 3px solid #96c133;
    padding: 11.5px 1rem;
}
.offcanvas-header img{
    width:165px;
    height: auto;
}
.header-socials-mob a:hover,
.header-socials a:hover{
    opacity: 0.7;
}
.btn-close:focus{
    box-shadow: none;
}
.navbar .megamenu{
    padding: 1rem;
    max-width: 1400px;
    margin: auto;
    border-radius: 25px;
}
.dropdown-menu.megamenu{
    background-color: #E5E5E5;
    border:none;
}
.menu-card{
    padding: 1rem;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    gap:0.5rem;
    border-radius: 15px;
    background-color: #fff;
}
.menu-card .menu-category{
    color: #00A0E5;
    font-weight: bold;
    font-size: 16px !important;
    text-decoration: none;
}
.menu-card .menu-services{
    display: flex;
    flex-direction: column;
    gap:0.5rem;
}
.menu-card .menu-services a{
    text-decoration: none;
    font-size: 12px !important;
    padding: 0 !important;
    color:#000;
}
.menu-card a:hover{
    opacity: 0.7;
}
.col-menu{
    display: flex;
    flex-direction: column;
    gap:1.5rem;
}
.modal-content{
    background-color: #A9DAEF;
    border:none;
    border-radius: 25px;
    padding: 2rem;
}
.modal-header{
    border: none;
    padding: 0;
}
.contacts-block{

    padding: 0.5rem 1rem;
    font-size: 15px;
    border-radius: 10px;
    display: flex;
    gap:1rem;
    justify-content: space-between;
    align-items: center;
    max-width: 60%;
    position: fixed;
    right: 2rem;
    z-index: 999;
}
.contacts-block a{
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
}
.contacts-block a:hover{
    opacity: 0.7;
}
.breadcrumb{
    margin:0;
}
.breadcrumb-item a {
    color:#000;
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
}
.breadcrumb-item a:hover{
    text-decoration: underline;
}
.breadcrumb-item.active{
    font-size: 16px;
}
.post-item{
    border-radius: 25px;
    padding: 1.3rem 2rem;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
}
.post-item-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:1rem;
}
.post-title{
    font-size:14px;
    margin-bottom: 0;
}
.post-item-content .link img{
    width:30px;
    height: 30px;
}
.post-list{
    display: flex;
    flex-direction: column;
    gap:2rem;
}


.form-check-site {
    display: block;
    position: relative;
    padding-left: 3rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.form-check-site input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 35px;
    width: 35px;
    background-color: #373737;
    border-radius: 100%;
    margin-right: 2rem;
}


.form-check-site:hover input ~ .checkmark {
    opacity: 0.7;
}


.form-check-site input:checked ~ .checkmark {
    background-color: #373737;
}


.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


.form-check-site input:checked ~ .checkmark:after {
    display: block;
}


.form-check-site .checkmark:after {
    background-image: url("../img/checked-white.svg");
    background-repeat:no-repeat;

    width: 100%;
    height: 100%;
    background-position: center;
}
.dropdown.has-megamenu:hover .megamenu{
    display: block;
}
.mt-90{
    margin-top:90px;
}
.gray-bg{
    background-color: #E5E5E5;
}
.filter-btn{
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.filter-btn:hover{
    background-color: #E5E5E5;
    opacity: 0.8;
    color:inherit;
}
.text-green{
    color:#8BBA0F;
}
.zakon-item{
    border-radius: 25px;
    padding: 1.3rem 2rem;
    -webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    border:1px solid #8FBE11;
}
.zakon-category{
    font-size:20px;
    font-weight: 600;
}
.zakon-item-tags{
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    gap:0.1rem;
}
.zakon-item-tag{
    font-size:14px;
    color:#8F8C8C;
}
.zakon-item-title{
    font-weight:bold;
    color:#000;
    font-size: 18px;
}
.zakon-item-description{
    font-size:14px;
}
.zakon-row-list{
    display:flex;
    flex-direction: column;
    gap: 2rem;
}
#search-section .search-form{
    width:50%;
}
#search-section .search-form .form-control{
    max-width:80%;
}
.section-page{
    min-height: calc(100vh - 630px);
}
.category-info-title{
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 2rem;
    font-weight: bold;
}
.category-info-subtitle{
    background-color: #A9DAEF;
    color:#000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.4rem;
    margin-bottom: 2rem;
}
.category-info-list{
    display:flex;
    flex-direction: column;
    gap:2rem;
}
.category-info-title-sm{
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.category-info-container{
    margin-bottom: 2rem;
}
.table-rounded {
    border-radius: 20px;
    overflow: hidden;
    border: none !important;
}
.table td{
    font-weight: normal !important;
    padding: 10px 25px !important;
    font-family: "Montserrat", sans-serif !important;
}
.active>.page-link, .page-link.active {
    z-index: 3;
    color: var(--bs-pagination-active-color);
    background-color: #8bba0f;
    border-color: #8bba0f;
}
.page-link{
    color:#8bba0f;
}
.page-link:hover{
    color:#000;
}
.content p,.content ul,.content ol,.content span{
    font-family: "Montserrat", sans-serif !important;
    /*font-optical-sizing: auto !important;*/
    /*font-weight: normal !important;*/
    /*font-style: normal !important;*/
    font-size: 18px;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
    font-family: "Montserrat", sans-serif !important;
}
.content a{
    color:#0191CF !important;
    text-decoration: underline;
}
.content a:hover{
    color:#0191CF !important;
    text-decoration: none;
}
.other_services a:hover{
    color:#fff;
    text-decoration: none;
}
.section-text,
.section-text p,
.section-text ul,
.section-text ol,
.section-text span{
    font-family: "Montserrat", sans-serif !important;
    font-optical-sizing: auto !important;
    font-style: normal !important;
}
.section-search-result a:hover{
    color:#0191CF !important;
}
.section-min-height{
    min-height: calc(100vh - 438px - 104px - 88px);
}
.mob-sub-services a{
    text-decoration: none;
    font-size: 13px;
    line-height: 1;
    color:#5c5b5b;
}
.offcanvas .dropdown-menu{
    width: 100%;
}
.text-justify{
    text-align: justify;
}
.section-text-sm{
    font-size: 16px;
}
.faq-item{
    font-size:18px;
}
.faq-item h6{
    font-weight:bold;
    font-size:18px;
}
.faq-item h6 span{
    font-weight:normal;
}
